package net.northking.cctp.common.util;

import org.junit.Test;

import static org.junit.Assert.assertTrue;

/*
 * Copyright (c) 京北方信息技术股份有限公司 Corporation 2020 . All rights reserved.
 *
 */
public class UUIDUtilTest
{

  @Test
  public void create32UUID()
  {
    assertTrue(UUIDUtil.create32UUID().length() == 32);
    assertTrue(UUIDUtil.create32UUID().indexOf('-') < 0);
  }
}